[Numpy-discussion] Fwd: Package: scipy-0.11.0-0.1.rc2.fc18 Tag: f18-updates-candidate Status: failed Built by: orion

Nathaniel Smith njs@pobox....
Thu Sep 20 17:04:37 CDT 2012


On Thu, Sep 20, 2012 at 10:56 PM, Orion Poplawski <orion@cora.nwra.com> wrote:
> This is a plea for some help.  We've been having trouble getting scipy to
> pass all of the tests in the Fedora 18 build with python 3.3 (although it
> seems to build okay in Fedora 19).  Below are the logs of the build.  There
> appears to be some kind of memory corruption that manifests itself a little
> differently on 32-bit vs. 64-bit.  I really have no idea myself how to
> pursue debugging this, though I'm happy to provide any more needed
> information.

You should probably ask the scipy list, but since we're on the numpy
list... what version of numpy are you even building against? There's
no released version of numpy that works with python 3.3...

-n


More information about the NumPy-Discussion mailing list